@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{ padding:0px; margin:0px; font-weight:normal;}
ol, ul{ list-style:none;}
i,em{ font-style:normal;}
li{ list-style-type:none; }
a{ text-decoration:none; color:#494949;}
a:hover { COLOR:#9c0d13;}
img { border:0; padding:0px; margin:0px;}
html { overflow-x: hidden; overflow-y: auto;}

.slow img:hover{ -moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out; transform:scale(1.05);}/*图片放大*/
.slow,.slow img{-moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}/*缓慢效果*/



/*公共样式开始*/
body{font-family:Arial, Helvetica, sans-serif; color:#222; font-size:16px; background:#fff; min-width:1200px;}
.fl{float:left}
.fr{float:right}
.hidden{ display:none;}
.display{ display:block;}
.mt10{ margin-top:15px;}
.pt15{ padding-top:20px;}
.clear{ clear:both; font-size:0px; line-height:0px; height:0px;}
.w1200{ width:1200px; margin:0 auto;}
.h30{ height:30px;}
.head{ height:163px; width: 100%;z-index: 9999;}
.box{ width:100%; padding:15px 0;}
.box2{background:url(../images/entbg.png) top center no-repeat; padding:15px 0;}
.box3{background:url(../images/foot.jpg) bottom center no-repeat; padding-top:35px;}


.top_t{ height:45px; background:#626262;}
.logo{ width:559px; height:84px; padding-top:15px;}
.top_r{ display:block; width:310px; color:#fff; opacity:1; text-transform:uppercase; font-size:12px; text-align:right;}
.top_r a{color:#fff; margin:0 17px; font-size:14px; line-height:45px;}

.search{  float:right; width:270px; height:35px; border:solid 0px #c6c6c6; margin:40px 0px 10px 0px; background:url('../images/ss-bgs.png') no-repeat; 
// background-color:rgba(142,142,142,0.5);
border: 0px solid #dedede;
    -moz-border-radius: 25px;      /* Gecko browsers */
    -webkit-border-radius: 25px;   /* Webkit browsers */
    border-radius:25px;            /* W3C syntax */
	
	 }
	.write{ float:left; width:180px; height:35px; line-height:35px; padding-left:14px; border:0; outline:none; background:none; font-size:15px; color:#ffffff }
	.btn{ float:right; width:72px; height:35px; border:0; background:url(../images/search.png) center no-repeat;
	outline:none; cursor:pointer; }

.nav_bgs{width:100%; background:#9c0d13;}
.nav { position:relative; height:55px; line-height:55px; width:1200px; margin:0 auto; }
.nav ul {padding:0; margin:0;list-style-type: none;  }
.nav ul li {float:left; position:relative; z-index:998;display:block;}
.nav ul li a{display:block; text-decoration:none; text-align:center; font-size:20px; color:#fff; padding:0 35px; display: block;}
.nav ul li ul {display: none;}
.nav ul li ul li{ width:100%; min-width:150px; position:static; font-size:16px; border-right:none !important; }
.nav ul li:hover a { color:#fff; }
.nav ul li:hover ul {display:block; position:absolute; top:55px; left:0; }
.nav ul li:hover ul li ul {display: none;}
.nav ul li:hover ul li a {display:block; text-align:center; line-height:24px; background:url(../images/topyy.png) repeat; padding:7px 5px; font-size:16px; color:#fff;}
.nav ul li:hover ul li a:hover {color:#fff; background:#f7b52a;}
.nav .a:before {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0px;
	height: 3px;
	width: 0px;
	z-index: 0;
	content: '';
	color: #000 !important;
	background: #f7b52a;
	transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.nav .a:after{
	content: "";
	position: absolute;
	height: 3px;
	width: 50%;
}

.nav .a:hover:before {left:25%;
	width: 50%;
}




.tit1{height:50px; line-height:50px; padding-top:5px; background:url(../images/tt_bgdq.png) center no-repeat; width:556px; margin:0 auto;}
.tit1 h2{ font-size:26px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#444444; text-transform:uppercase; display:block; text-align:center;} 
.tit1 a{ float:right; display:block; height:38px; line-height:38px; border:1px solid #ddd; color:#bbb; width:90px; text-align:center;}


.tit2{height:50px; line-height:50px; padding-top:25px; width:140px; margin:0 auto;}
.tit2 h2{ float:left; font-size:32px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; text-transform:uppercase; display:block;} 
.tit2 a{display:block; height:38px; line-height:38px; border:1px solid #bfbfbf; text-align:center;}



.list{ width:580px;}

.yx-rotaion{}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;
bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{ background:url(../images/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{height:0;overflow:hidden;}
.rotaion_list .rotaion_img{width:580px;height:430px;}


.xwlist{width:580px}

.list2{ width:580px;}
.list2 ul li{padding-left:25px; padding:6px 0px 6px 20px; display:block; background:url(../images/icobg_o.png) left no-repeat; border-bottom:1px solid #ddd; height:95px;}
.list2 ul li:hover{padding-left:25px; padding:6px 0px 6px 20px; display:block; background:url(../images/icobg_h.png) left no-repeat;}
.list2 ul li a{ height:62px; line-height:31px;font-size:17px;}
.list2 ul li i{ display:block; font-size:14px; line-height:31px; font-weight:normal; color:#bcbcbc;}


.yjfx{}
.yjfx ul li{ width:340px; height:60pxs; padding:20px 15px; background:url(../images/tzggbg.jpg) left top no-repeat #fff; margin-right:45px; margin-top:20px; float:left; display: block; line-height:25px;}
.yjfx ul li i{ height:60px; line-height:60px; font-size:26px; color:#9c0d13; display:block; width:70px; float:left;}
.yjfx ul li p{ float:right; width:250px; line-height:30px; font-size:17px; display:block;}


.tt{ width:523px; height:346px; position:relative;}
.tt img{ width:523px; height:346px; overflow:hidden;}
.tt p{ background:url(../images/bg11.png) repeat; position:absolute; z-index:5; bottom:0; height:90px; line-height:30px; color:#fff; font-size:18px; font-weight:bold; padding:15px 20px;}
.tt p i{ display:block; font-size:14px; font-weight:normal;}



.foot{ background:#9c0d13; padding:20px 0;height: auto; overflow:hidden;}
.foot p{ color:#fff; }
.foot_l{ width:740px; line-height:32px;}
.lxxx{width:450px; margin-top:0px;}
.lxxx ul li p{ float:left; line-height:45px; color:#f1b5b9;}
.lxxx ul li p img{ padding-top:14px; float:left; margin-right:15px;}

.leftsidebar_box{ margin:20px;}
.leftsidebar_box .bb{width:840px; }
.cszd{padding:0 20px;}
.xbzd{width:130px; padding:0 50px;}
.qtzd{width:130px;  padding:0 50px;}
.foot-title{font-weight:bold; height:30px; line-height:30px; color:#fff; font-size:16px; width:50px;}
.foot-list,.foot-1-list,.foot-2-list{ line-height:30px; color:#f1b5b9;}
.foot-list li{width:auto; float:left; margin:0px 18px 0px 18px; }
.foot-list li a,.foot-1-list li a,.foot-2-list li a{color:#f7d0d3; font-size:18px; }
.erjis ul li { float:left; text-align:left; margin:0px; width:100%;}
.erjis ul li a{ float:left; text-align:left; margin:0px; font-size:16px; color:#e3aaad;}

.foot2{ background:#7f040a; height: auto; overflow:hidden;}
.foot2 p{ line-height:45px; color:#f1b5b9; text-align:center;}



.nybanner{ height:230px; width:1200px; margin:0 auto;}
.nytit{ border-bottom:2px solid #9c0d13; line-height:30px; font-weight:bold; padding:10px 0;}
.nytit a{ padding:0 5px;}


/*内页样式*/
.ny{width:1200px; margin:0 auto; padding-top:10px;}
.ny_left{ float:left; width:250px;}

.ny_right{ float:right; background:#fff; width:910px; min-height:500px;}
.ny_right1{ background:#fff; width:1140px; margin:0 auto; padding:0 30px; min-height:500px;}

.ny_right2{ background:#fff;  margin:0 auto; min-height:500px;}
.ny_right_con{ padding-bottom:30px; padding-top:10px;}



/*次级页面二级菜单*/
.ny_left_top{ height:80px; width:250px; color:#FFF; background:#9c0d13; font-size:20px; font-weight:bold; text-align:center; line-height:80px; margin-bottom:2px;}

.sidenav{ overflow:hidden; display:block; width:250px; background:#f4f7ff;}
.accordion { width:100%; }
.accordion .nav-link {display: block; line-height:30px; padding:15px 10px; color:#333; outline:none; -webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease; }
.accordion .nav-link a{ display: block;}
.accordion .nav-link:hover{  color: #fff !important; background:#9c0d13; }
.accordion .nav-link:hover a{  color: #fff !important; font-size:16px; }
.accordion .nav-link.hover{  color: #fff !important; background:#7f040a; }
.accordion .nav-link.hover a{  color: #fff !important; font-size:16px; }
.currentnav{ background:#9c0d13 !important; color: #fff !important; }

.nav-link1{ width:50px; line-height:30px; padding:15px 0; cursor: pointer; position:absolute; top:0; right:3px;}
.accordion li{  position: relative; border-bottom:1px solid #e6e5e5; overflow:hidden;  }
.accordion li i { display:block; width:30px; height:30px; background:url(../images/xia.png) center no-repeat; position: absolute;top:15px;right:5px; color: #595959; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
.accordion li.open .nav-link { color: #fff !important; background:#7f040a; }
.accordion li.open .nav-link a{color: #fff !important;  }
.accordion li.open i.fa-chevron-down {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
.sidemenu {display: none; font-size:14px !important; background:#f6f6f6; border-top:none; padding:10px 0;}
.sidemenu li { background:#f6f6f6; font-size:14px !important;border-bottom:none;}
.sidemenu a { display: block;font-size:14px !important;text-decoration: none; padding:8px 8px; padding-left:30px; padding-right:0; -webkit-transition: all 0.25s ease;-o-transition: all 0.25s ease; transition: all 0.25s ease; }
.sidemenu a.on{color:#9c0d13; background:#fff; border-left:3px solid #7f040a; padding-left:30px !important; } 
.sidemenu a:hover {color:#9c0d13; background:#fff; border-left:3px solid #7f040a; padding-left:30px !important; }


.dpzw{ padding-top:10px; font-size:17px; line-height:30px;}
.dpzw p{ margin-bottom:15px; }
.dpzw img{text-align: center; max-width:800px; margin:0 auto; display: block;} 

.dpzw table { width:90%; margin:0 auto; border-collapse: collapse;}
.dpzw table td{text-align: center; padding:5px 10px; line-height:30px; border:1px #ddd solid;}
.dpzw table td p{ text-indent:0em !important; margin-bottom:0px;}



.m-list3 {
	
}
.m-list3 li {
	overflow: hidden;
	padding: 10px 0 30px;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 20px;
}
.m-list3  .pic3 {
	float: left;
	overflow: hidden;
	width: 180px;
	height: 120px;
	position:relative;
}
.m-list3  .pic3 img {
	display: block;
	overflow: hidden;
	width: 180px;
	height: 120px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; position:absolute; z-index:1;
}
.m-list3  .pic3:hover img {
-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1);
}
.m-list3 .txt4 {
	overflow: hidden;
	padding-left: 20px;
}
.m-list3 .tit4 {
	font-size: 18px;
	font-weight: normal;
	line-height: 32px;

	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.m-list3 .txt4 p {
	height: 48px;
	font-size: 15px;
	line-height:24px;
	color: #999;

	overflow: hidden;
	display: -webkit-box;
	display: box; 
	
	text-overflow: ellipsis;
	word-break: break-all;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.m-list3 .info {
	padding: 5px 0;
	line-height: 25px;
}
.m-list3 .info .time1 {
	padding-left: 5px;
	color: #d8d8d8;
}





/*信息列表开始*/
.Newslist {}
.Newslist ul li {height:55px; line-height:55px;border-bottom:1px dashed #dcdcdc; background:url(../images/dot.png) left no-repeat;}
.Newslist ul li a{ margin-left:20px;}
.Newslist ul li span{float: right; color: #999999; margin-right: 2px; font-size:15px;}

/*详细页*/
.content{ padding:0 10px}
.content-title{ width:100%; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.content-title h3{ font-size:26px; font-weight:bold; line-height:35px; width:90%; margin:0 auto; text-align:center; padding:10px 0;}
.content-title i{TEXT-ALIGN: center;  MARGIN: 0px auto; BACKGROUND: #f6f6f6; HEIGHT:40px; display:block; line-height:40px; font-style:normal;}
.content-con{font-size:17px; line-height:32px; padding:10px 0;}
.content-con p{ text-align:justify; text-justify:inter-ideograph; margin-bottom:20px;}
.content-con img{text-align: center; max-width:800px; margin:15px auto; display: block;}

.sxt{padding:15px 0; border-top:1px dotted #bbb;}
.sxt p{display:block; width:100%; height:34px; line-height:34px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333;}








.ssjg {margin:0 auto;}
.ssjg ul li {height:55px; line-height:55px;border-bottom:1px dashed #dcdcdc; background:url(../images/dot.png) left no-repeat;}
.ssjg ul li a{ margin-left:20px;}
.ssjg ul li i{float: right; color: #999999; margin-right: 2px; font-size:15px;}


.personnelPic{overflow: hidden;margin-left: -20px; margin-top:20px;}
.personnelPic li{width:280px; margin-left: 20px;margin-bottom: 20px;float: left;}
.personnelPic li .pic11{width:280px; height:200px; overflow:hidden;}
.personnelPic li .pic11 img{ width:100%;}
.personnelPic li .text2{ background:#f6f6f6; height:50px; line-height:50px; text-align:center; font-size:16px;}
.personnelPic li:hover .pic11 img{transform: scale(1.1); transition: 0.6s all;}



.leaderSubTit{font-size: 24px;color:#333333;border-left: 4px solid #D7D7D7;font-weight: normal;padding-left: 10px; margin:30px 0;}
.leaderSubTit span{color:#0b5ba8;}
.leaderListItem{background: #FCFCFC;padding:10px;overflow: hidden;border: 1px solid #E5E5E5;}
.leaderListItem li{width:150px; padding: 10px;background: #EEEEEE;float: left; text-align: center; margin:25px;}
.leaderTxt h3{color:#666666;font-size: 16px;font-weight: normal;margin-top: 10px;}
.leaderTxt p{color:#999999;font-size: 14px; line-height:30px; display:block;}
.leaderImg{width:150px; height:200px; overflow:hidden; margin: auto}
.leaderImg img{ width:100%;}
.leaderImg:hover img{transform: scale(1.1); transition: 0.6s all;}
